<?php
session_start(); if(isset($_SESSION['newsphp'])){

$id = $_GET['id']; $bID = $_GET['bID'];
include("../../config.php"); 
$query  = mysql_query("delete from comments where id='$id'"); $hit = mysql_query("UPDATE news SET yorum=yorum-1 WHERE id='$bID'");
if ($query){
	echo 'Silindi!';
}else{
	echo 'Silinemedi Tekrar Deneyiniz...'; }
	
echo '<meta http-equiv="refresh" content="0;URL=/yonetim/yorumlar.php">';	

}else{ echo '<meta http-equiv="refresh" content="0;URL=http://www.google.com.tr">'; } ?>